@charset "utf-8";

.aright {
	text-align: right;
}

.page-section form > select {
	margin-right: 5px;
	font-family: inherit;
	vertical-align: middle;
}

#search_but {
	padding: 10px 30px;
}

@media (max-width: 968px) {
	.block-table th,
	.block-table td {
		padding: 10px;
	}
}

@media (max-width: 580px) {
	.block-table th,
	.block-table td {
		padding: 5px;
		font-size: 84.6%;
	}
}
